@charset "Shift_JIS";

/* PC
---------------------------------------*/
#snsArea {
	margin: 10px auto;
	/*width: 950px;*/
	padding: 0;
	text-align: right;
	_display : none; /* IE6 */
}

#snsArea ul {
	display: block;
	height: 20px;
	overflow: hidden;
}

#snsArea ul li {
	text-align: right;
	display: inline-block;
	padding-left: 5px;
	height: 20px;
  line-height: 1em !important;
	*display:inline;
	*zoom:1;
}
/*#snsArea ul li:first-child {
	padding-right: 10px;
}
#snsArea ul li:last-child {
	padding-left: 0;
}*/

/* スマホ
---------------------------------------*/
.toppage #pagetitle #snsArea_sp{
	display:block;
}

#snsArea_sp {
	margin: 15px 0;
	padding: 0 3%;
	text-align: right;
}
#snsArea_sp ul {
	display: block;
}

#snsArea_sp ul li {
	display: inline-block;
	padding-right: 2px;
	height: 20px;
	min-width: 72px;
}

#snsArea_sp ul li:last-child {
	padding-right: 0;
}

/* 共通 google plus
---------------------------------------*/

#snsArea ul li.gp_btn,
#snsArea_sp ul li.gp_btn { min-width:0;width: 34px !important; }
